Subject: Re: bug#6547: GNU coreutils 8.5 "make check" => tests/test-suite.log 8 of 365 tests failed

From: Pádraig Brady <[email-masked]>
Date: Sun, 04 Jul 2010 11:54:27 +0100

On 02/07/10 12:27, Jost, Martin (NSN - DE/Munich) wrote:
> Hello,
> 
> concerning this one.
> 
>> Is the src/libstdbuf.so file built?
> 
> Sorry, I already did 'make distclean' (after make install).
> But see below.
> 
>> Note the test is time based, so if your system was loaded
>> and slow, then perhaps I need to increase the sleep .2
>> duration in the snippet below:
> 
> Yes, the system was reeeaaal slow.
> Ok, I will rebuild, look for the lib and try to add to the sleep.

You just need to increase the "sleep .2"s in tests/misc/stdbuf
I'm now doing a change to repeat with increasing delays
time based tests like this.

cheers,
Pádraig.